.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.435337,0.000000,0.000000,0.435337,0,0);-ms-transform:matrix(0.435337,0.000000,0.000000,0.435337,0,0);-webkit-transform:matrix(0.435337,0.000000,0.000000,0.435337,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-1.680000px;}
.wsa{word-spacing:-1.640000px;}
.ws6{word-spacing:-1.440000px;}
.ws5{word-spacing:-0.920000px;}
.ws9{word-spacing:-0.760000px;}
.ws4{word-spacing:-0.240000px;}
.ws7{word-spacing:-0.040000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.080000px;}
.ws3{word-spacing:2.160000px;}
.ws2{word-spacing:2.400000px;}
._4{margin-left:-5.152000px;}
._2{margin-left:-4.120000px;}
._1{margin-left:-2.880000px;}
._0{margin-left:-1.080000px;}
._3{width:1.560000px;}
._7{width:2.560000px;}
._6{width:23.440000px;}
._5{width:38.640000px;}
.fc1{color:rgb(255,40,11);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs6{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:80.000000px;}
.fs4{font-size:88.000000px;}
.fs3{font-size:96.000000px;}
.y1c{bottom:23.299235px;}
.y2{bottom:24.465938px;}
.y3a{bottom:73.136612px;}
.y5a{bottom:76.619308px;}
.y2f{bottom:77.489982px;}
.y4f{bottom:88.808743px;}
.y55{bottom:145.402550px;}
.y1a{bottom:183.938579px;}
.y4e{bottom:192.540838px;}
.y2e{bottom:213.437013px;}
.y4d{bottom:216.919709px;}
.y19{bottom:218.765537px;}
.y2d{bottom:237.815883px;}
.y18{bottom:243.144408px;}
.y43{bottom:243.788707px;}
.y2c{bottom:262.194754px;}
.y17{bottom:277.971366px;}
.y6d{bottom:287.270164px;}
.y2b{bottom:303.987104px;}
.y6c{bottom:311.649035px;}
.y16{bottom:312.798324px;}
.y2a{bottom:328.365974px;}
.y6b{bottom:336.027905px;}
.y15{bottom:337.177195px;}
.y29{bottom:363.192933px;}
.y14{bottom:372.004153px;}
.y6a{bottom:377.820255px;}
.y28{bottom:398.019891px;}
.y13{bottom:406.831111px;}
.y69{bottom:412.647213px;}
.y27{bottom:422.398761px;}
.y12{bottom:431.209982px;}
.y39{bottom:432.846849px;}
.y68{bottom:437.026084px;}
.y26{bottom:446.777632px;}
.y11{bottom:455.588852px;}
.y61{bottom:464.887650px;}
.y67{bottom:470.691563px;}
.y25{bottom:471.156503px;}
.y38{bottom:474.639199px;}
.y10{bottom:479.967723px;}
.y37{bottom:499.018069px;}
.y54{bottom:499.714608px;}
.y24{bottom:505.983461px;}
.y60{bottom:506.680000px;}
.yf{bottom:520.605559px;}
.y62{bottom:525.016393px;}
.y5f{bottom:531.058871px;}
.y23{bottom:540.810419px;}
.y53{bottom:541.506958px;}
.y59{bottom:554.741202px;}
.y42{bottom:556.134281px;}
.y22{bottom:565.189290px;}
.y5e{bottom:565.885829px;}
.y52{bottom:576.333916px;}
.ye{bottom:584.448597px;}
.y21{bottom:589.568160px;}
.y58{bottom:596.533552px;}
.y41{bottom:597.926630px;}
.y5d{bottom:599.547825px;}
.y79{bottom:602.454135px;}
.y20{bottom:613.947031px;}
.y57{bottom:620.912423px;}
.yd{bottom:625.086434px;}
.y5c{bottom:627.412874px;}
.y40{bottom:632.753588px;}
.y78{bottom:644.246485px;}
.y56{bottom:655.739381px;}
.y3f{bottom:667.580546px;}
.y77{bottom:668.625355px;}
.yc{bottom:688.929472px;}
.y1b{bottom:705.245902px;}
.y76{bottom:710.417705px;}
.yb{bottom:713.308342px;}
.y75{bottom:734.796576px;}
.y4c{bottom:741.761967px;}
.ya{bottom:755.100692px;}
.y74{bottom:759.175446px;}
.y4b{bottom:783.554317px;}
.y9{bottom:796.893042px;}
.y4a{bottom:807.933188px;}
.y8{bottom:821.271913px;}
.y73{bottom:832.312058px;}
.y49{bottom:842.760146px;}
.y7{bottom:863.064262px;}
.y72{bottom:874.104408px;}
.y48{bottom:877.587104px;}
.y6{bottom:887.443133px;}
.y71{bottom:898.483279px;}
.y47{bottom:901.965974px;}
.y46{bottom:926.344845px;}
.y70{bottom:940.275628px;}
.y45{bottom:950.723716px;}
.y66{bottom:961.171803px;}
.y6f{bottom:964.654499px;}
.y36{bottom:968.137195px;}
.y44{bottom:975.102587px;}
.y6e{bottom:989.033370px;}
.y65{bottom:1002.964153px;}
.y35{bottom:1009.929545px;}
.y3e{bottom:1013.412240px;}
.y5{bottom:1016.308102px;}
.y64{bottom:1027.343024px;}
.y34{bottom:1034.308415px;}
.y3d{bottom:1055.204590px;}
.y63{bottom:1062.169982px;}
.y4{bottom:1066.227322px;}
.y33{bottom:1069.135373px;}
.y1f{bottom:1079.583461px;}
.y5b{bottom:1086.548852px;}
.y32{bottom:1093.514244px;}
.y51{bottom:1096.996940px;}
.y3c{bottom:1103.962332px;}
.y31{bottom:1117.893115px;}
.y1e{bottom:1121.375811px;}
.y3b{bottom:1128.341202px;}
.y50{bottom:1130.658936px;}
.y30{bottom:1158.523985px;}
.y1d{bottom:1163.168160px;}
.y0{bottom:1226.779599px;}
.y3{bottom:1236.879417px;}
.y1{bottom:1271.183971px;}
.h1{height:0.870674px;}
.h2{height:34.308000px;}
.h8{height:38.120000px;}
.h9{height:39.160000px;}
.h13{height:40.400000px;}
.ha{height:53.760000px;}
.h5{height:66.528000px;}
.h4{height:68.616000px;}
.h3{height:80.800000px;}
.h7{height:81.312000px;}
.h6{height:88.704000px;}
.hb{height:522.404372px;}
.h12{height:702.633880px;}
.he{height:983.861566px;}
.h10{height:1082.247723px;}
.hf{height:1138.841530px;}
.hc{height:1150.160291px;}
.h11{height:1151.030965px;}
.hd{height:1154.513661px;}
.h0{height:1269.442623px;}
.w1{width:831.493625px;}
.w0{width:956.000000px;}
.x1{left:-1.741348px;}
.x3{left:3.482696px;}
.x5{left:12.189435px;}
.x7{left:20.896175px;}
.x9{left:27.861566px;}
.xb{left:38.309654px;}
.xc{left:48.757741px;}
.xd{left:52.240437px;}
.xe{left:57.464481px;}
.x0{left:61.817851px;}
.x10{left:67.912568px;}
.x11{left:71.395264px;}
.x12{left:78.360656px;}
.x13{left:83.584699px;}
.x14{left:88.808743px;}
.x15{left:94.032787px;}
.x17{left:99.256831px;}
.x19{left:104.480874px;}
.x1b{left:109.704918px;}
.x1c{left:113.187614px;}
.x1e{left:118.411658px;}
.x20{left:123.635701px;}
.x21{left:128.859745px;}
.x22{left:132.342441px;}
.x23{left:137.566485px;}
.x24{left:142.790528px;}
.x25{left:148.014572px;}
.x26{left:153.238616px;}
.x27{left:158.462659px;}
.x28{left:163.686703px;}
.x2a{left:167.169399px;}
.x2b{left:172.393443px;}
.x2d{left:177.617486px;}
.x2e{left:182.841530px;}
.x2f{left:188.065574px;}
.x30{left:191.548270px;}
.x32{left:196.772313px;}
.xa{left:202.867031px;}
.x33{left:207.220401px;}
.x34{left:210.703097px;}
.x36{left:215.927140px;}
.x37{left:221.151184px;}
.x38{left:226.375228px;}
.x39{left:231.599271px;}
.x16{left:234.211293px;}
.x3a{left:236.823315px;}
.x3b{left:242.047359px;}
.xf{left:246.470383px;}
.x3c{left:252.495446px;}
.x3e{left:255.960729px;}
.x3f{left:261.202186px;}
.x40{left:266.426230px;}
.x41{left:271.650273px;}
.x42{left:276.874317px;}
.x43{left:282.098361px;}
.x45{left:287.322404px;}
.x46{left:290.805100px;}
.x48{left:296.029144px;}
.x29{left:300.626302px;}
.x49{left:306.477231px;}
.x5e{left:308.949945px;}
.x4a{left:311.701275px;}
.x4b{left:316.925319px;}
.x1f{left:320.616976px;}
.x4d{left:325.632058px;}
.x4e{left:330.856102px;}
.x2c{left:334.930856px;}
.x50{left:336.080146px;}
.x51{left:341.304189px;}
.x52{left:346.528233px;}
.x53{left:350.010929px;}
.x55{left:355.234973px;}
.x56{left:362.200364px;}
.x57{left:365.683060px;}
.x59{left:370.907104px;}
.x4{left:373.092495px;}
.x5a{left:376.131148px;}
.x5b{left:381.355191px;}
.x5c{left:384.837887px;}
.x5d{left:390.061931px;}
.x5f{left:395.285974px;}
.x6{left:400.607534px;}
.x61{left:405.734062px;}
.x8{left:409.316015px;}
.x62{left:410.958106px;}
.x63{left:416.182149px;}
.x65{left:421.406193px;}
.x67{left:426.630237px;}
.x68{left:430.112933px;}
.x69{left:435.336976px;}
.x6a{left:440.561020px;}
.x44{left:475.231257px;}
.x4c{left:506.035701px;}
.x3d{left:601.182951px;}
.x4f{left:620.912423px;}
.x64{left:637.141785px;}
.x47{left:643.654426px;}
.x18{left:646.823679px;}
.x54{left:657.115046px;}
.x35{left:672.299599px;}
.x58{left:687.658288px;}
.x1d{left:733.299016px;}
.x31{left:735.440874px;}
.x60{left:736.868780px;}
.x2{left:775.721734px;}
.x66{left:872.206339px;}
.x1a{left:881.888233px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws8{word-spacing:-1.286360pt;}
.wsa{word-spacing:-1.255732pt;}
.ws6{word-spacing:-1.102594pt;}
.ws5{word-spacing:-0.704435pt;}
.ws9{word-spacing:-0.581925pt;}
.ws4{word-spacing:-0.183766pt;}
.ws7{word-spacing:-0.030628pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.826946pt;}
.ws3{word-spacing:1.653891pt;}
.ws2{word-spacing:1.837657pt;}
._4{margin-left:-3.944837pt;}
._2{margin-left:-3.154644pt;}
._1{margin-left:-2.205188pt;}
._0{margin-left:-0.826946pt;}
._3{width:1.194477pt;}
._7{width:1.960167pt;}
._6{width:17.947782pt;}
._5{width:29.586276pt;}
.fs0{font-size:27.564854pt;}
.fs5{font-size:30.627615pt;}
.fs6{font-size:42.878661pt;}
.fs2{font-size:55.129707pt;}
.fs1{font-size:61.255230pt;}
.fs4{font-size:67.380753pt;}
.fs3{font-size:73.506276pt;}
.y1c{bottom:17.840000pt;}
.y2{bottom:18.733333pt;}
.y3a{bottom:56.000000pt;}
.y5a{bottom:58.666667pt;}
.y2f{bottom:59.333333pt;}
.y4f{bottom:68.000000pt;}
.y55{bottom:111.333333pt;}
.y1a{bottom:140.840000pt;}
.y4e{bottom:147.426667pt;}
.y2e{bottom:163.426667pt;}
.y4d{bottom:166.093333pt;}
.y19{bottom:167.506667pt;}
.y2d{bottom:182.093333pt;}
.y18{bottom:186.173333pt;}
.y43{bottom:186.666667pt;}
.y2c{bottom:200.760000pt;}
.y17{bottom:212.840000pt;}
.y6d{bottom:219.960000pt;}
.y2b{bottom:232.760000pt;}
.y6c{bottom:238.626667pt;}
.y16{bottom:239.506667pt;}
.y2a{bottom:251.426667pt;}
.y6b{bottom:257.293333pt;}
.y15{bottom:258.173333pt;}
.y29{bottom:278.093333pt;}
.y14{bottom:284.840000pt;}
.y6a{bottom:289.293333pt;}
.y28{bottom:304.760000pt;}
.y13{bottom:311.506667pt;}
.y69{bottom:315.960000pt;}
.y27{bottom:323.426667pt;}
.y12{bottom:330.173333pt;}
.y39{bottom:331.426667pt;}
.y68{bottom:334.626667pt;}
.y26{bottom:342.093333pt;}
.y11{bottom:348.840000pt;}
.y61{bottom:355.960000pt;}
.y67{bottom:360.404000pt;}
.y25{bottom:360.760000pt;}
.y38{bottom:363.426667pt;}
.y10{bottom:367.506667pt;}
.y37{bottom:382.093333pt;}
.y54{bottom:382.626667pt;}
.y24{bottom:387.426667pt;}
.y60{bottom:387.960000pt;}
.yf{bottom:398.622667pt;}
.y62{bottom:402.000000pt;}
.y5f{bottom:406.626667pt;}
.y23{bottom:414.093333pt;}
.y53{bottom:414.626667pt;}
.y59{bottom:424.760000pt;}
.y42{bottom:425.826667pt;}
.y22{bottom:432.760000pt;}
.y5e{bottom:433.293333pt;}
.y52{bottom:441.293333pt;}
.ye{bottom:447.506667pt;}
.y21{bottom:451.426667pt;}
.y58{bottom:456.760000pt;}
.y41{bottom:457.826667pt;}
.y5d{bottom:459.068000pt;}
.y79{bottom:461.293333pt;}
.y20{bottom:470.093333pt;}
.y57{bottom:475.426667pt;}
.yd{bottom:478.622667pt;}
.y5c{bottom:480.404000pt;}
.y40{bottom:484.493333pt;}
.y78{bottom:493.293333pt;}
.y56{bottom:502.093333pt;}
.y3f{bottom:511.160000pt;}
.y77{bottom:511.960000pt;}
.yc{bottom:527.506667pt;}
.y1b{bottom:540.000000pt;}
.y76{bottom:543.960000pt;}
.yb{bottom:546.173333pt;}
.y75{bottom:562.626667pt;}
.y4c{bottom:567.960000pt;}
.ya{bottom:578.173333pt;}
.y74{bottom:581.293333pt;}
.y4b{bottom:599.960000pt;}
.y9{bottom:610.173333pt;}
.y4a{bottom:618.626667pt;}
.y8{bottom:628.840000pt;}
.y73{bottom:637.293333pt;}
.y49{bottom:645.293333pt;}
.y7{bottom:660.840000pt;}
.y72{bottom:669.293333pt;}
.y48{bottom:671.960000pt;}
.y6{bottom:679.506667pt;}
.y71{bottom:687.960000pt;}
.y47{bottom:690.626667pt;}
.y46{bottom:709.293333pt;}
.y70{bottom:719.960000pt;}
.y45{bottom:727.960000pt;}
.y66{bottom:735.960000pt;}
.y6f{bottom:738.626667pt;}
.y36{bottom:741.293333pt;}
.y44{bottom:746.626667pt;}
.y6e{bottom:757.293333pt;}
.y65{bottom:767.960000pt;}
.y35{bottom:773.293333pt;}
.y3e{bottom:775.960000pt;}
.y5{bottom:778.177333pt;}
.y64{bottom:786.626667pt;}
.y34{bottom:791.960000pt;}
.y3d{bottom:807.960000pt;}
.y63{bottom:813.293333pt;}
.y4{bottom:816.400000pt;}
.y33{bottom:818.626667pt;}
.y1f{bottom:826.626667pt;}
.y5b{bottom:831.960000pt;}
.y32{bottom:837.293333pt;}
.y51{bottom:839.960000pt;}
.y3c{bottom:845.293333pt;}
.y31{bottom:855.960000pt;}
.y1e{bottom:858.626667pt;}
.y3b{bottom:863.960000pt;}
.y50{bottom:865.734667pt;}
.y30{bottom:887.070667pt;}
.y1d{bottom:890.626667pt;}
.y0{bottom:939.333333pt;}
.y3{bottom:947.066667pt;}
.y1{bottom:973.333333pt;}
.h1{height:0.666667pt;}
.h2{height:26.269305pt;}
.h8{height:29.188117pt;}
.h9{height:29.984435pt;}
.h13{height:30.933891pt;}
.ha{height:41.163515pt;}
.h5{height:50.939849pt;}
.h4{height:52.538611pt;}
.h3{height:61.867782pt;}
.h7{height:62.259816pt;}
.h6{height:67.919799pt;}
.hb{height:400.000000pt;}
.h12{height:538.000000pt;}
.he{height:753.333333pt;}
.h10{height:828.666667pt;}
.hf{height:872.000000pt;}
.hc{height:880.666667pt;}
.h11{height:881.333333pt;}
.hd{height:884.000000pt;}
.h0{height:972.000000pt;}
.w1{width:636.666667pt;}
.w0{width:732.000000pt;}
.x1{left:-1.333333pt;}
.x3{left:2.666667pt;}
.x5{left:9.333333pt;}
.x7{left:16.000000pt;}
.x9{left:21.333333pt;}
.xb{left:29.333333pt;}
.xc{left:37.333333pt;}
.xd{left:40.000000pt;}
.xe{left:44.000000pt;}
.x0{left:47.333333pt;}
.x10{left:52.000000pt;}
.x11{left:54.666667pt;}
.x12{left:60.000000pt;}
.x13{left:64.000000pt;}
.x14{left:68.000000pt;}
.x15{left:72.000000pt;}
.x17{left:76.000000pt;}
.x19{left:80.000000pt;}
.x1b{left:84.000000pt;}
.x1c{left:86.666667pt;}
.x1e{left:90.666667pt;}
.x20{left:94.666667pt;}
.x21{left:98.666667pt;}
.x22{left:101.333333pt;}
.x23{left:105.333333pt;}
.x24{left:109.333333pt;}
.x25{left:113.333333pt;}
.x26{left:117.333333pt;}
.x27{left:121.333333pt;}
.x28{left:125.333333pt;}
.x2a{left:128.000000pt;}
.x2b{left:132.000000pt;}
.x2d{left:136.000000pt;}
.x2e{left:140.000000pt;}
.x2f{left:144.000000pt;}
.x30{left:146.666667pt;}
.x32{left:150.666667pt;}
.xa{left:155.333333pt;}
.x33{left:158.666667pt;}
.x34{left:161.333333pt;}
.x36{left:165.333333pt;}
.x37{left:169.333333pt;}
.x38{left:173.333333pt;}
.x39{left:177.333333pt;}
.x16{left:179.333333pt;}
.x3a{left:181.333333pt;}
.x3b{left:185.333333pt;}
.xf{left:188.720000pt;}
.x3c{left:193.333333pt;}
.x3e{left:195.986667pt;}
.x3f{left:200.000000pt;}
.x40{left:204.000000pt;}
.x41{left:208.000000pt;}
.x42{left:212.000000pt;}
.x43{left:216.000000pt;}
.x45{left:220.000000pt;}
.x46{left:222.666667pt;}
.x48{left:226.666667pt;}
.x29{left:230.186667pt;}
.x49{left:234.666667pt;}
.x5e{left:236.560000pt;}
.x4a{left:238.666667pt;}
.x4b{left:242.666667pt;}
.x1f{left:245.493333pt;}
.x4d{left:249.333333pt;}
.x4e{left:253.333333pt;}
.x2c{left:256.453333pt;}
.x50{left:257.333333pt;}
.x51{left:261.333333pt;}
.x52{left:265.333333pt;}
.x53{left:268.000000pt;}
.x55{left:272.000000pt;}
.x56{left:277.333333pt;}
.x57{left:280.000000pt;}
.x59{left:284.000000pt;}
.x4{left:285.673333pt;}
.x5a{left:288.000000pt;}
.x5b{left:292.000000pt;}
.x5c{left:294.666667pt;}
.x5d{left:298.666667pt;}
.x5f{left:302.666667pt;}
.x6{left:306.741333pt;}
.x61{left:310.666667pt;}
.x8{left:313.409333pt;}
.x62{left:314.666667pt;}
.x63{left:318.666667pt;}
.x65{left:322.666667pt;}
.x67{left:326.666667pt;}
.x68{left:329.333333pt;}
.x69{left:333.333333pt;}
.x6a{left:337.333333pt;}
.x44{left:363.880000pt;}
.x4c{left:387.466667pt;}
.x3d{left:460.320000pt;}
.x4f{left:475.426667pt;}
.x64{left:487.853333pt;}
.x47{left:492.840000pt;}
.x18{left:495.266667pt;}
.x54{left:503.146667pt;}
.x35{left:514.773333pt;}
.x58{left:526.533333pt;}
.x1d{left:561.480000pt;}
.x31{left:563.120000pt;}
.x60{left:564.213333pt;}
.x2{left:593.962667pt;}
.x66{left:667.840000pt;}
.x1a{left:675.253333pt;}
}
